.gform_footer.top_label {
    display: block;
 
    padding-left: 26px;
    width: 100%;
}
.gform_button.button {
    font-size: 18px !important;
    line-height: 25px !important;
    margin-left: 60px;
    top: -23px;
}

@media (min-width: 100px) and (max-width: 767px) {

.gform_button.button {
    font-size: 11px !important;
    line-height: 25px !important;
    margin-left: 43px;
    top: -23px;
}

}